:root {--link-color:#3c5da4}
body, .sp-preloader {color:#3c5da4}
.gradient-bg {background-image:linear-gradient(0deg, #fff 3%, #dae1f2 27%, #dae1f2 100%)}
body:not(.solid-header) #sp-header.header-sticky {background:none;box-shadow:none}
div#sp-menu {display:none}
.keynote-sponsors-hover:hover {box-shadow:none}
a {color:#ecbc2f}
a:hover {color:#3c5da4}
#sp-header .logo-image.white-logo {margin-left:50px}
.sp-scroll-up {background:#3c5da4}